
.container_internas {
    /*width: 800px;*/
	padding-top: 1rem;
	font-family: gothamRoundedLight, sans-serif; /* Usa a fonte Medium como padrão */
	color: #111;
}
.titulo-pagina {
	font-family: Skrapbook, sans-serif;
	color: #111;
    background-color: #9ecd48;
    color: #FFFFFF;
    padding: 0px 40px;
    border-radius: 30px; /* Formato salsicha */
    text-align: center;
    margin-bottom: 30px;
	margin-top: 10px;
	
    font-size: 2.5em;
    /*font-weight: bold; */
    box-shadow: 4px 6px 4px rgba(0, 0, 0, 0.1);
	display: inline-block; /* Faz o box se ajustar ao conteúdo */
	text-align: center;
	line-height: 1.3;
}
.bloco {
    background-color: #FFFFFF;
    border-radius: 20px;
    box-shadow: 6px 8px 4px rgba(0, 0, 0, 0.1);
    padding: 20px 30px;
    margin-bottom: 40px;
}
.bloco h2 {
	font-family: Skrapbook, sans-serif;
    color: #111;
    margin-top: 0;
    margin-bottom: 15px;
	font-size: 1.5rem;
}
.bloco p {
    color: #555;
    line-height: 1.4;
    margin-bottom: 1.5rem;
}

.sub-bloco {
    margin-top: 15px;
    padding-left: 0px;
}
.sub-bloco h3 {
    color: #111;
    margin-top: 0;
    margin-bottom: 0.2rem;
    font-size: 1.01rem;
  font-family: gothamRoundedMedium, sans-serif; 
}

.destaque {
    font-family: gothamRoundedMedium, sans-serif; 
}
.destaque-skrap {
    font-family: Skrapbook, sans-serif;
	font-size: 1.4em;
	line-height: 0.9em;
	color: #111;
}


.anuncio-bloco{
	margin-bottom: 2rem;
	
}
.assinatura{
	font-style: oblique;
	font-family: gothamRoundedMedium, sans-serif;
		border-bottom: 1px solid #000; /* Exemplo de borda: 1px de espessura, sólida e preta */
	padding-bottom: 0.1rem; /* Opcional: Adiciona um pequeno espaço entre o texto e a linha */
	
}
@media (max-width: 576px) {
	.titulo-pagina {
	
	
    font-size: 2.0rem;
	}
}

.bloco ul {
    list-style-type: disc;
    padding-left: 20px;
    color: #111;
    margin-bottom: 10px;
	


}
.bloco li {
    font-size: 0.9rem;
	


}
.bloco ul li {
    margin-bottom: 0.1rem;
	font-family: gothamRoundedLight, sans-serif; /* Usa a fonte Medium como padrão */
	
}
.sub-bloco ul {
    list-style-type: disc;
    padding-left: 20px;
    color: #555;
    margin-bottom: 10px;
}
.sub-bloco ul li {
    margin-bottom: 0.1rem;
	font-family: gothamRoundedLight, sans-serif; 
}
/* Estilos para o parágrafo que precede uma lista */
.bloco > p:last-of-type + ul {
    margin-top: 0; /* Remove a margem superior padrão da lista */
}

.bloco > p:last-of-type {
    margin-bottom: 5px; /* Reduz a margem inferior do parágrafo */
}
.fonteBold {
    font-family: gothamRoundedMedium;
	color: #111;
}